CREATE TABLE profile (
       id INTEGER PRIMARY KEY AUTOINCREMENT,
       name TEXT NOT NULL,
       UNIQUE(name)
);

CREATE TABLE watched (
       id INTEGER PRIMARY KEY AUTOINCREMENT,
       profile INTEGER NOT NULL,
       path TEXT NOT NULL,
       watched_at DATE NOT NULL,
       FOREIGN KEY(profile) REFERENCES profile(id)
);
